
/* Email */
"0uy-5L-7UY.title" = "Электронная почта";

/* Crash Reporter Info */
"47P-I1-h83.title" = "Информация об отчётах о сбоях";

/* Name */
"UUG-vI-Vnb.title" = "Имя";

/* Crash reports and debug info are automatically sent to help us quickly fix issues. Your name and email are only used if we need more details and won’t be shared or used otherwise. */
"Wp4-NR-hxm.title" = "Отчёты о сбоях и отладочная информация отправляются автоматически, чтобы помочь нам быстро решать проблемы. Ваши имя и электронная почта используются только в том случае, если нам потребуется дополнительная информация, и не будут переданы или использованы иначе.";

/* This option controls if automatic alignment is activated for imported fonts. */
"XKf-C2-x30.ibShadowedToolTip" = "Эта опция управляет тем, активировано ли автоматическое выравнивание для импортированных шрифтов.";

/* Keep glyph names from imported files */
"b9u-bE-xbe.title" = "Сохранять имена глифов из импортированных файлов";

/* Disable Automatic Alignment for imported files */
"bQc-5Z-bmr.title" = "Отключить автоматическое выравнивание для импортированных файлов";

/* Disable Localization. Please restart Glyphs to take effect. */
"dy7-Pt-Ff7.title" = "Отключить локализацию. Для применения перезапустите Glyphs.";

/* Automatically save changes in place and record file version history */
"qYs-Q4-21h.title" = "Автоматически сохранять изменения на месте и записывать историю версий файла";

/* Send Crash Reports */
"wPe-0D-Q9v.title" = "Отправлять отчёты о сбоях";

/* This option controls if glyph names should be automatically converted to readable form (e.g: afii10053 to E-cy). You can do this manually with the command “Update Glyph Info”. */
"wxV-aZ-hqr.ibShadowedToolTip" = "Эта опция управляет тем, должны ли имена глифов автоматически конвертироваться в читаемый вид (например: afii10053 в E-cy). Вы можете сделать это вручную с помощью команды “Обновить информацию о глифах”.";
